<!DOCTYPE html>
<html>
<head>
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
<style> 
		p {
			color: orange;
		}
	</style>  
	<p style="color: red";>Apply inline styling here</p>
	<p id>Apply internal styling here</p>
	<p id="external">Apply external styling here</p>
<section>
<h1>CSS Introduction Activity</h1>
<h2 id="h2">The following are things you will learn in this bootcamp:</h2>
<h3> Languages to be Learned </h3>
	<ol>
		<li class="languages">Hypertext Markup Language</li>
		<li class="languages">Cascading Style Sheet</li>
		<li class="languages">JavaScript</li>
	</ol>
</section>
<section>
<h3>Tools to be Used</h3>
<ol>
		<li type="1">Sublime Text</li>
		<li type="1">Postman</li>
		<li type="1">Heroku</li>
		<li type="1">Gitlan</li>
</ol>
</section>
<section>
<h3>Other Things to be Learned</h3>
<img src="https://place-puppy.com/300x300">
<ul>
	<li>Node.js</li>
	<li>Express.js</li>
	<li>React.js</li>
	<li>MongpDB</li>
</ul>
</section>
<p id="last">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
</body>
</html>